This directory contains renders of all files needed to build one unit.

The fils are stl files and can be used for 3D-printing.

For instructions on how to print please read the guide in ../documentation


Please note that you can either use accessorys.stl or print all objects in that file seperately using all files without top.stl, base.stl and accessory.stl.

